# kittycad.api.file.create_file_density

Functions

`asyncio`(material_mass, src_format, body, *, ...) | Get the density of an object in a CAD file.

`asyncio_detailed`(material_mass, src_format, ...)

rtype

  `Response`[`Union`[`Any`, `FileDensity`, `Error`]]

`sync`(material_mass, src_format, body, *, client) | Get the density of an object in a CAD file.

`sync_detailed`(material_mass, src_format, ...)

rtype

  `Response`[`Union`[`Any`, `FileDensity`, `Error`]]